Skip Menu |
 

This queue is for tickets about the PDF-FromHTML CPAN distribution.

Report information
The Basics
Id: 20227
Status: open
Priority: 0/
Queue: PDF-FromHTML

People
Owner: Nobody in particular
Requestors: DROLSKY [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: 0.12



Subject: Relies on non-existent PDF::Template 0.30
Download (untitled) / with headers
text/plain 147b
This module has a prereq on PDF::Template 0.30. Unfortunately, the latest CPAN version of said moudle is 0.29_02, thus installation via CPAN fails.
Download (untitled) / with headers
text/plain 503b
On Sat Jul 01 16:46:31 2006, DROLSKY wrote: Show quoted text
> This module has a prereq on PDF::Template 0.30. Unfortunately, the > latest CPAN version of said moudle is 0.29_02, thus installation via > CPAN fails.
I came across this thread[1] at Google Groups regarding v0.30. I haven't been able to get PDF::Template installed yet so don't know if PDF::FromHTML works with earlier versions. William [1] http://groups.google.com/group/PDFTemplate/browse_frm/thread/bd2ff40c072b6d0b/62f16d5df767b764#62f16d5df767b764


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.